html {

  -moz-font-feature-settings: "liga", "calt", "lnum";
  -webkit-font-feature-settings: "liga", "calt", "lnum";
  font-feature-settings: "liga", "calt", "lnum";
  
}
body {
  font-family: source-sans-pro, sans-serif;
}
p {
hyphens: auto;
text-align: justify;
margin-bottom: 1.6rem;

font-weight: 400;
font-style: normal;
}
.body {
font-family: source-sans-pro, sans-serif;
font-feature-settings: "liga", "calt", "lnum";
}
.page-header {
  margin-top: 1.5rem;
  }
.h1, .h2, h1, h2 {
  font-weight: 500;
  padding-bottom: .75rem;
  margin-bottom: .75rem;
  letter-spacing: 0;
}

.figure.col-md-4.float-right {
    padding-left: 0;
    padding-right: 0;
}
#bottom {
padding-bottom: 1.5rem;
}
#mid-bottom {

	padding-bottom: 1.5rem;
}
.footer {

}
.h3, .h4, .h5, .h6, h3, h4, h5, h6 {
  font-weight: 700;
}
.moduletable {
  margin-bottom: 3rem;
}

.img-responsive, .img {
max-width: 100%; 
  height: auto;
}
.figure-img {
  margin-bottom: 0px;
}
.border {
	color: #c2c2c2;
}
#aside {
margin-top: 1.5rem;
}
.content {
margin-bottom: 1.5rem !important;
}
.media.py-2.my-2 {
background-color: #ffffff;
}
.card-img-top {
 max-height: 200px;
 object-fit: cover;
}

.card-footer {
	background-color: #E5E5E5
}

.spaced {
  letter-spacing: .1618rem;
}
.article-info {
  padding: .5rem;
  margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

@media (max-width: 575.98px) {
body {
		font-size: 1.1rem !important;
}
}
@media (min-width: 768px) and (max-width: 991.98px) {
body {
		font-size: 1.2rem !important;
  }
.figure.col-sm-12 {
    padding-left: 0;
    padding-right: 0;
    margin-left: -15;
    margin-right: -15;
}
}
@media (min-width: 992px) and (max-width: 1199.98px) { 
body {
		font-size: 1.3rem !important;
}
.figure.col-sm-12 {
    padding-left: 0;
    padding-right: 0;
    margin-left: -15;
    margin-right: -15;
}
}
@media (min-width: 1200px) { 
body {
		font-size: 1.4rem !important;
}
  .header-1 {
    		font-size: 4rem !important;
  }
    .h5, .h5 {
      font-size: 1.618rem; !important;
    }

 .figure.col-md-4.float-right {
    padding-left: 1rem;
    padding-right: 0;
}
}

.header-1 {
font-size: 2.6rem;
line-height: 1.1;
text-transform: none;
padding-bottom: .75rem;
font-weight: 700;
font-style: normal;
text-transform: none;
  letter-spacing: 0;
}

.header-2 {
font-size: 1.6875rem;
font-style: italic;
font-weight: 100;
letter-spacing: normal;
}
.content-1 {
font-family: farnham-text, serif;
font-weight: 400;
font-style: normal;
letter-spacing: normal;
line-height: 1.6;
text-transform: none;
    padding-left: .5rem;
  padding-right: .51rem;


}
.content-2 {
font-size: 1rem;
font-style: normal;
font-weight: 400;
letter-spacing: normal;
line-height: 1.6rem;
text-transform: none;
 font-family: lft-etica, sans-serif;
}
.createdby, .published {
  display: inline;
}
.createdby, .published {
  text-transform: uppercase;
}
.article-body {
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
}
.card-title, .card-header {
font-weight: 700;
font-style: normal;
  font-family: lft-etica, sans-serif;
}
.body {
  font-size-adjust: .516;
}

.figure-caption {
  background-color: #f5f5f5;
  padding: 0.75rem; 0.75rem; 1.5rem;
    font-size: 66%;
    line-height: 1.1;
  color: #757575;
  font-family: lft-etica, sans-serif;
}

.img.figure-img.img-fluid {
    object-fit: cover !important;
}
#bottom, #mid-bottom {
  position: relative;
padding: 1rem;
margin: 0;
}
